﻿.body
{
    font-family: Verdana;
    font-size: small;
}

.bgHeaderBorder
{
    background-color: #2d3d79;
    border-top-color: #0d9d36;
    border-bottom-color: #0d9d36;
}

.bgHeader
{
    background-color: #2d3d79;
    vertical-align: middle;
    height: 20px;
}
.inner_text
{
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    color: #dce4e8;
    text-align: center;
    padding-top: 5px;
    vertical-align: middle;
}

.errorPanel
{
	background-color: #2D3D79;
	width: 700px;
}


.bgrGreen
{
    background-color: #0d9d36;
}

.bgrBlue
{
    background-color: #8084c2;
}


.box
{
    background-color: #ffffff;
    border: solid 1px #8787c3;
    border-top-style: none;
    padding: 0px;
    text-align: center;
}
.box_right
{
    float: right; /*margin: 10px 20px 10px 0px;*/
    margin: 2% 1% 0% 0%;
}

.heading1White
{
    font-family: Verdana;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    padding-left: 6px;
}

.heading2
{
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    color: #563aff;
}

.heading3White
{
	font-family: Verdana;
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
    padding-left: 6px;
	
}

.footer
{
    background-color: #E3E1BA;
}

.character
{
    font-family: Verdana;
    font-size: 14px;
    font-weight: bolder;
    color: #8B0000; /*#D55557;*/
    font-style: italic;
}

.characterhead
{
    font-family: Verdana;
    font-size: 12px;
    font-weight: normal;
    color: White;
}
.redcharacter
{
    font-family: Verdana;
    font-size: small;
    color: #8B0000;
}

.RedCharacterBold
{
    font-family: Verdana;
    font-size: small;
    color: #8B0000; /*#D55557;*/
    font-weight: bold;
}

.ErrorMessage
{
    font-family: Verdana;
    font-size: small;
    color: #D55557;
    font-weight: bold;
}


.style
{
    font-family: Verdana;
    font-size: 12px;
    margin-right: 19px;
    margin-left: 106px;
}

.style1
{
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    color: #563aff;
    width: 311px;
}
.style2
{
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    color: #1B1BF9;
    width: 100%;
}


.BckLogin
{
    background-color: #E3ecf8;
    font-family: Verdana;
    font-size: 13px;
    border-color: #8084c2;
    border: solid 2px;
}

.trSpacer
{
    height: 10px;
}
.tblBorder
{
    border-color: #8084c2;
    border: solid 2px;
}

.tblBorder1
{
    border: 2px solid #282d95;
width: 490px;
}

.tdText
{
	font-size: 9pt;
	font-family: Arial;
}

.tdText2
{
	font-size: 10pt;
	font-family: Arial;
}


BODY
{
    font-family: Verdana;
    font-size: small;
}

.bgcolorStyle
{
    background-color: #D3D3D3;
}

.blackcharacter12
{
	font-size: 12px;
	color: Black;
}

.blackcharacter, .blackcharacterBold
{
    color: Black;
}

.blackcharacterBold
{
    font-weight: bold;
}
.bluecharacterBold
{
    color: Blue;
    font-weight: bold;
    font-size: 10px;
    font-family: Arial;
}

.bluecharacterMenu
{
	color: #282d95;
	font-weight: bold;
	font-size: 16px;
	font-family: Arial;
}

.bluecharacter11
{
	color: #282d95;
	font-weight: normal;
	font-size: 12px;
	font-family: Arial;
}

.bluecharacterBanner
{
	font-size: 10pt;
	color: #282d95;
	font-family: Arial;
}

.blackCharacter10
{
    color: black;
    font-weight: normal;
    font-size: 10px;
    font-family: Arial;
}
.whiteButton, .normalButton
{
    width: 105px;
    font-weight: bold;
    font-family: Arial;
}

.whiteButton
{
    /*background-color: White;*/
    color: Blue;
}

.normalButton
{
    color: Black;
    font-family: Arial; /*background-color: #ECE9D8;*/
}

.panelRedBold legend
{
    color: #c25050;
    font-weight: bold;
}


.panelBlackBold legend
{
    color: Black;
    font-weight: bold;
}

.groupHeader
{
    height: 40px;
    font-size: 14px;
    font-weight: bold;
    background-color: #DBEEF3;
}
.groupHeaderProgress
{   
    height: 40px;
    font-size: 14px;
    font-weight: bold;
    background-color: #DBEEF3;
    border-bottom: 2px blue solid
}

a:hover
{
    background-color: Yellow;
}
a
{
    text-decoration: underline;
    color: Blue;
    font-size: small;
}

.LabelTextUnBold
{
    font-weight: lighter;
}

.LabelRed
{
    font-family: Verdana;
    font-size: 13px;
    color: Red;
    font-weight: bold;
}

.BackgroundBlue
{
    background-color: #0059E7;
    font-family: Verdana;
    font-weight: bold;
    color: #FFFFFF;
}

.ScrollDivStyle
{
    width: 450px;
    overflow: scroll;
    border: Black 1px solid;
    background-color: White;
}

.GridViewHeader
{
    background-color: Silver;
    color: Black;
    position: static;
    height: 17px;
    z-index: 4;
    font-family: Verdana;
    font-size: 8pt;
    font-weight: bold;
    padding-right: 0px;
    padding-top: 0px;
    padding-left: 5px;
    padding-right: 5px;
}

.GridViewRow
{
    border-color: Gray;
    background-color: White;
    height: 17px;
    font-family: Verdana;
    font-size: 8pt;
    padding-bottom: 0px;
    padding-top: 0px;
    padding-left: 5px;
    padding-right: 5px;
    
 }

.GridViewPadding
{
    padding-bottom: 0px;
    padding-top: 0px;
    padding-left: 5px;
    padding-right: 5px;
    table-layout:  auto;
}

.GridViewBlueHeader
{
   background-color: #2d3d79; /*#DDEDFF; */
   color: White;
   font-size: small;
   font-weight:bold;           
}
.GridViewBlueFooter
{
   background-color: White; /*#DDEDFF; */
   font-size: small;
   font-weight:bold;      
}

.GridViewPlainRow
{
    border-color: Gray;
    background-color: White;
    height: 17px;
    font-family: Verdana;
    font-size: 9pt;
    width:49%;
    text-align:left;   
}

.GridViewBlueCell
{    
  background-color: White; /*#DDEDFF;*/
  width:1%;
}

.TableBoldBorder
{
    border-color: Black;
    border-style: solid;
    border: 2px;
}

.PaneCell
{
    padding-left: 5px;
    padding-right: 5px;
}

.PaneCellPleading
{
    padding-left: 6px;
    padding-right: 14px;    
}
.IFrameBorder
{
    height: 100%;
    width: 100%;
    border: 1px Blue solid;
}
.font9
{
  font-family: Arial;
  font-size: 9pt;
}
